#!/usr/bin/tclsh

set twiss "results/twiss.twi"
set mag   "results/beamline.mag"

exec sddsplot \
    -column=s,Profile -overlay=xmode=norm,yfact=0.06 -graph=line,type=15 $mag "-title=" \
    -column=s,etax -graph=line,type=1,thickness=2 $twiss -legend \
    -column=s,etay -graph=line,type=10,thickness=2 $twiss -legend \
    -scales=0,0,-6,11 &
                    
                    